## inst_reg

### Use

This DBM command causes the system to enter the version of the database software in the registry once during the installation of the database software. This is necessary for the software to function correctly.

This DBM command is normally executed by the system. Only use this command if you are instructed to do so by the support desk.

### Prerequisites

· You are logged on to the operating system (see user_system).

· You have called up the Database Manager of the software version that you want to register again (see –R option).

You do not need to log on to the Database Manager to execute this DBM command.

Nor do you require a server authorization.

### Syntax

inst_reg [-c]

-c | Registering the client if only the client programs of the database software were installed on the computer

### Reply

OK

In the event of errors, see Reply Format.